[
  {
    "Type": "UserDefinedEnum",
    "Name": "PCGCoordinatePlaneAxes",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "4750E4954579325AA790A7909D1B76EC",
            "SourceString": "XY",
            "LocalizedString": "XY"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "686F9B1B47D87110A23A42BD2EB22DE0",
            "SourceString": "XZ",
            "LocalizedString": "XZ"
          }
        },
        {
          "Key": "NewEnumerator3",
          "Value": {
            "Namespace": "",
            "Key": "E4A19A384148DA5C67FBBF96051EB4D7",
            "SourceString": "YZ",
            "LocalizedString": "YZ"
          }
        }
      ]
    },
    "Names": {
      "PCGCoordinatePlaneAxes::NewEnumerator0": 0,
      "PCGCoordinatePlaneAxes::NewEnumerator2": 1,
      "PCGCoordinatePlaneAxes::NewEnumerator3": 2,
      "PCGCoordinatePlaneAxes::PCGCoordinatePlaneAxes_MAX": 3
    },
    "CppForm": "Namespaced"
  }
]